body
{
	margin:0px;
	padding:0px;
}

body#mainbody
{
	background-color:#E3FEEF;
	background-image:url(../image/kabegami.jpg);
	background-repeat:repeat-x;

	text-align:center;/* margin:autoが効かないIEへの仕方のない対応 */
}



/*=== 各コンテンツ内共通 ===*/
div#content_all_box
{
	width:800px;
	background-image:url(../image/kabegami_in.jpg);
	background-repeat:no-repeat;
	background-color:#ffffff;
	margin:0px auto;
	text-align:left;/* ↑IEへの仕方のない対応の後始末 */

	overflow: hidden;
}

/*
	箱の内側でfloat:left;を指定した際に背景が表示されない現象を解消する。
	↑の背景の箱に「overflow:hidden;」を最初に指定し、↓で:afterや他ブラウザへ対応させる。
*/
div#content_all_box:after
{
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;

}

/*\*/
* html #content_all_box {
	overflow: visible;
}
/**/

/* フッター */
div#foot_box
{
	clear:both;/* コンテンツ内のfloat:left解除 */
	width:800px;
	margin:0px auto;
	text-align:left;
	padding:5px 0px;
	height:53px;
	background-color:#FF78C4;
	font-size:9pt;
	font-weight:900;
	color:#ffffff;
}

div#foot_box img
{
	float:left;
	margin-left:40px;
}

div#foot_box p
{
	margin:0px;
	padding-top:12px;
	line-height:1.3;
}


/* 各コンテンツのメインメニュー */
div#main_menu_box
{
	font-size:0px;
	padding:15px 0px 0px 0px;
	text-align:center;
}

